#player-api {
  transition: right 0.4s, bottom 0.4s, width 0.4s, height 0.4s;
  background: transparent;
}

#ytpip_container {
  width: 100%;
  height: 100%;
}

.ytpip_widget {
  z-index: 200;
  transition: all 0.2s;
  width: 100%;
  height: 100%;
}

.ytpip_widget:hover > .ytpip_menu {
  visibility: visible;
}

.ytpip_position_corner {
  position: fixed !important;
  right: 0;
  bottom: 30pt;
  padding-bottom: 24pt;
  padding-right: 24pt;
  z-index: 200;
}

.ytpip_inline {
  width: 100%;
  height: 100%;
}

.ytpip_wrapper {
  transition: box-shadow 0.2s, width 0.4s, height 0.4s;
  width: 100%;
  height: 100%;
}

.ytpip_iframe {
  transition: width 0.4s, height 0.4s;
  width: 100%;
  height: 100%;
}

.ytpip_menu {
  position: relative;
  text-align: right;
  padding-bottom: 0px;
  padding-top: 8px;
  visibility: hidden;
}

.ytpip_shadow {
  box-shadow: 0px 0px 60px 10px rgba(0,0,0,0.25);
}

.ytpip_menu_item {
  color: #FFFFFF !important;
  font-size: 16pt !important;
  font-family: Roboto,arial,sans-serif !important;
  padding-left: 16px;
  opacity: 0.75;
}

.ytpip_menu_item:hover {
  opacity: 1;
}

.ytpip_menu_icon {
  height: 28px;
  width: 28px;
}

.ytpip_hoverable {
  box-shadow: 0px 0px 60px 10px rgba(0,0,0,0.25);
}

.ytpip_widget:hover > .ytpip_hoverable {
  box-shadow: 0px 0px 60px 30px rgba(0,0,0,0.5);
}

.ytpip_minimized {
  transform: scale(0);
}

.ytpip_open {
  transform: scale(1);
}
